# IDM
## General
idm_keycloak_settings:
  ## IDM Scopes
  idm_keycloak_scope_TENANT_NAMES: "tenant-names"
  idm_keycloak_scope_TENANT_VALUES: "tenants"
  idm_keycloak_scope_API_READ: "api:read"
  idm_keycloak_scope_API_WRITE: "api:write"
  idm_keycloak_scope_API_DELETE: "api:delete"


